 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 206px;
}

.u-section-1 .u-group-1 {
  width: 1062px;
  min-height: 183px;
  height: auto;
  margin: 23px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-1 .u-text-1 {
  font-size: 2.875rem;
  margin: 37px 0 0 28px;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 55px;
    margin-bottom: 19px;
    min-height: 141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 47px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-group-1 {
    min-height: 188px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-group-1 {
    min-height: 270px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 438px;
}

.u-section-2 .u-image-1 {
  height: 412px;
  --radius: 10px;
  width: 1015px;
  margin: 27px 50px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-image-1 {
    height: 381px;
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-image-1 {
    height: 292px;
    margin-top: 14px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-image-1 {
    height: 228px;
    margin-top: 17px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-image-1 {
    height: 145px;
    margin-top: 9px;
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 468px;
}

.u-section-3 .u-group-1 {
  width: 745px;
  min-height: 352px;
  height: auto;
  margin: 59px auto 0 59px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 101px;
  height: 59px;
  margin: 29px auto 0 21px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: -59px 279px 0 122px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 26px 196px 0 39px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px 0 0 39px;
}

.u-section-3 .u-group-2 {
  width: 254px;
  min-height: 296px;
  margin: -319px 63px 60px auto;
}

.u-section-3 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-image-2 {
  width: 214px;
  height: 230px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3 .u-group-1 {
    --radius: 10px;
    --color-var: #a1c5a7;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 695px;
    min-height: 280px;
    margin-top: 40px;
    margin-left: 0;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-left: -1px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 242px;
    margin-left: 109px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 215px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 35px;
    margin-left: 16px;
  }

  .u-section-3 .u-group-2 {
    width: 230px;
    min-height: 265px;
    margin-top: -265px;
    margin-right: 0;
    margin-bottom: 40px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-3 .u-group-1 {
    min-height: 377px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 61px;
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -58px;
    margin-right: 331px;
    margin-left: 70px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 25px;
    margin-right: 264px;
    margin-left: 3px;
  }

  .u-section-3 .u-group-2 {
    min-height: 192px;
    margin-top: -192px;
    margin-right: 25px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 152px;
    height: 163px;
    margin-right: 70px;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-3 .u-group-1 {
    min-height: 368px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    width: 62px;
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -59px;
    margin-right: 126px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 35px;
    margin-right: 158px;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    width: 158px;
    margin-right: 0;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-group-1 {
    min-height: 628px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-3 .u-image-1 {
    width: 47px;
    margin-top: 16px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -51px;
    margin-right: 22px;
    margin-left: 62px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 9px;
    margin-right: 44px;
  }

  .u-section-3 .u-group-2 {
    min-height: 189px;
    margin: -201px auto 35px 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: 0;
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 79px;
    margin-left: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 247px;
}

.u-section-4 .u-group-1 {
  width: 1062px;
  min-height: 246px;
  height: auto;
  margin: 1px auto;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 6px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 197px 0 28px;
}

.u-section-4 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-4 .u-group-1 {
    min-height: 232px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-bottom: 8px;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 387px;
}

.u-section-5 .u-group-1 {
  width: 1062px;
  min-height: 329px;
  height: auto;
  margin: 0 auto 58px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 197px 0 28px;
}

.u-section-5 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 67px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-5 .u-group-1 {
    min-height: 319px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 439px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-5 .u-group-1 {
    min-height: 369px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-right: 259px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-5 .u-group-1 {
    min-height: 462px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 15px;
    margin-right: 59px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 22px;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 278px;
}

.u-section-6 .u-group-1 {
  width: 1062px;
  min-height: 278px;
  height: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 197px 0 28px;
}

.u-section-6 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-6 .u-group-1 {
    min-height: 234px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 20px;
    min-height: 271px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 30px;
    min-height: 297px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 171px;
}

.u-section-7 .u-list-1 {
  width: 1010px;
  margin: 33px auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 105px;
}

.u-section-7 .u-list-item-1 {
  filter: none;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  filter: none;
  margin: 0 72px 0 0;
}

.u-section-7 .u-text-2 {
  filter: none;
  font-size: 1rem;
  margin: 39px 0 0;
}

.u-section-7 .u-list-item-2 {
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding-bottom: 12px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  filter: none;
  margin: 0 72px 0 0;
}

.u-section-7 .u-text-4 {
  filter: none;
  font-size: 1rem;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 111px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 2px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 126px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.5px);
    grid-template-columns: repeat(2, calc(50% - 8.5px));
    --gap: 17px;
    min-height: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 195px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 5px;
  }
} .u-section-8 {
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 322px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 56px 238px 0 65px;
}

.u-section-8 .u-list-1 {
  width: 1010px;
  margin: 39px auto 4px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  --gap: 0px;
  min-height: 187px;
}

.u-section-8 .u-list-item-1 {
  filter: none;
  --border-color-var: #c0c0c01a;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-2 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-3 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-8 .u-list-item-2 {
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-4 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-5 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-8 .u-list-item-3 {
  filter: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-6 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-7 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-8 .u-list-item-4 {
  filter: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-8 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-9 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-8 .u-list-item-5 {
  filter: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-10 {
  filter: none;
  font-size: 1.125rem;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-11 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    margin-right: 0;
  }

  .u-section-8 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 407px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-9 {
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 450px;
}

.u-section-9 .u-group-1 {
  width: 1062px;
  min-height: 450px;
  height: auto;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding-bottom: 26px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  margin: 43px 758px 0 23px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 18px 612px 0 28px;
}

.u-section-9 .u-text-3 {
  font-size: 1.875rem;
  margin: 67px 319px 0 28px;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: 18px 612px 0 28px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 659px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 518px;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 225px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 518px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-9 .u-group-1 {
    min-height: 449px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 439px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 298px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 90px;
    margin-bottom: 17px;
    min-height: 348px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: -64px;
    margin-right: 259px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: 118px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-right: 118px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 21px;
    margin-bottom: 0;
    min-height: 459px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
    margin-right: 59px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: 21px;
    margin-right: 0;
  }
} .u-section-10 {
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 206px;
}

.u-section-10 .u-group-1 {
  width: 1062px;
  min-height: 206px;
  height: auto;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  margin: 48px 621px 0 39px;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 23px 0 0 39px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    margin-right: 538px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-10 .u-group-1 {
    min-height: 157px;
    margin-top: 25px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 318px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-10 .u-group-1 {
    margin-bottom: 25px;
    min-height: 185px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-right: 138px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-10 .u-group-1 {
    margin-bottom: 33px;
    min-height: 295px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }
} .u-section-11 {
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 569px;
}

.u-section-11 .u-group-1 {
  width: 1062px;
  min-height: 635px;
  height: auto;
  margin: 0 auto 44px;
}

.u-section-11 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-11 .u-text-1 {
  font-size: 1.875rem;
  margin: 49px 621px 0 39px;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  margin: 48px 601px 0 39px;
}

.u-section-11 .u-image-1 {
  width: 544px;
  height: 405px;
  --radius: 5px;
  margin: 72px 0 0 auto;
}

.u-section-11 .u-text-3 {
  font-weight: 300;
  margin: -461px 601px 0 39px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-11 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-11 .u-text-1 {
    margin-right: 538px;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 518px;
    margin-left: 0;
  }

  .u-section-11 .u-image-1 {
    width: 502px;
    height: 372px;
    margin-top: 16px;
  }

  .u-section-11 .u-text-3 {
    margin-top: -372px;
    margin-right: 518px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-11 .u-group-1 {
    min-height: 921px;
    margin-bottom: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 318px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 298px;
  }

  .u-section-11 .u-image-1 {
    width: 605px;
    height: 451px;
    margin-top: 392px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-top: -817px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-11 .u-group-1 {
    margin-bottom: 35px;
    min-height: 960px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 122px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 26px;
    margin-right: 118px;
  }

  .u-section-11 .u-image-1 {
    height: 402px;
    margin-top: 462px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-3 {
    margin-top: -837px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-11 .u-group-1 {
    min-height: 944px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-11 .u-image-1 {
    height: 253px;
    margin-top: 573px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-3 {
    margin-top: -805px;
  }
} .u-section-12 {
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 724px;
}

.u-section-12 .u-group-1 {
  width: 1062px;
  min-height: 669px;
  height: auto;
  margin: 0 auto 55px;
}

.u-section-12 .u-container-layout-1 {
  padding-bottom: 2px;
  padding-top: 0;
}

.u-section-12 .u-text-1 {
  font-size: 1.875rem;
  margin: 11px 267px 0 39px;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 48px 601px 0 39px;
}

.u-section-12 .u-text-3 {
  font-weight: 300;
  margin: 32px 0 0 36px;
}

.u-section-12 .u-image-1 {
  width: 1021px;
  height: 286px;
  --radius: 5px;
  margin: 49px 9px 0 32px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-12 .u-text-1 {
    margin-right: 184px;
    margin-left: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 518px;
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
  }

  .u-section-12 .u-image-1 {
    width: 940px;
    height: 263px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-12 .u-group-1 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-12 .u-text-1 {
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 298px;
  }

  .u-section-12 .u-image-1 {
    width: 720px;
    height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-12 .u-group-1 {
    min-height: 665px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-right: 118px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-12 .u-image-1 {
    height: 151px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-12 .u-group-1 {
    min-height: 832px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-12 .u-image-1 {
    height: 95px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-13 {
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 638px;
}

.u-section-13 .u-group-1 {
  width: 1062px;
  min-height: 738px;
  height: auto;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-1 {
  padding-bottom: 30px;
  padding-top: 0;
}

.u-section-13 .u-text-1 {
  font-size: 1.875rem;
  margin: 11px 267px 0 39px;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  margin: 48px 601px 0 39px;
}

.u-section-13 .u-text-3 {
  font-weight: 300;
  margin: 32px 0 0 36px;
}

.u-section-13 .u-image-1 {
  width: 770px;
  height: 404px;
  --radius: 5px;
  margin: 49px 260px 0 32px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-13 .u-text-1 {
    margin-right: 184px;
    margin-left: 0;
  }

  .u-section-13 .u-text-2 {
    margin-right: 518px;
    margin-left: 0;
  }

  .u-section-13 .u-text-3 {
    margin-left: 0;
  }

  .u-section-13 .u-image-1 {
    margin-right: 170px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-group-1 {
    width: 720px;
    min-height: 669px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-right: 298px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 378px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-13 .u-group-1 {
    margin-top: 35px;
    margin-bottom: 24px;
    min-height: 616px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 118px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-13 .u-image-1 {
    height: 284px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-13 .u-group-1 {
    margin-bottom: 0;
    min-height: 609px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-13 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-13 .u-image-1 {
    height: 179px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-14 {
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 731px;
}

.u-section-14 .u-text-1 {
  font-size: 1.875rem;
  margin: 25px 306px 0 78px;
}

.u-section-14 .u-group-1 {
  width: 927px;
  min-height: 563px;
  height: auto;
  margin: 23px auto 60px 71px;
}

.u-section-14 .u-container-layout-1 {
  padding-bottom: 8px;
  padding-top: 0;
}

.u-section-14 .u-image-1 {
  width: 891px;
  height: 532px;
  margin: 16px auto 0 16px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-right: 184px;
    margin-left: 0;
  }

  .u-section-14 .u-group-1 {
    margin-left: 13px;
    height: auto;
  }

  .u-section-14 .u-image-1 {
    width: 768px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-14 .u-group-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-image-1 {
    width: 720px;
    height: 499px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-14 .u-group-1 {
    margin-top: 8px;
    min-height: 390px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-14 .u-image-1 {
    width: 540px;
    height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-14 .u-group-1 {
    min-height: 251px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-image-1 {
    width: 340px;
    height: 235px;
  }
} .u-section-15 {
  background-position: 50% 50%;
  --color-var: #ffffff;
}

.u-section-15 .u-sheet-1 {
  min-height: 489px;
}

.u-section-15 .u-text-1 {
  font-size: 1.875rem;
  margin: 39px 380px 0 59px;
}

.u-section-15 .u-group-1 {
  width: 523px;
  min-height: 396px;
  height: auto;
  margin: 0 auto 0 47px;
}

.u-section-15 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-15 .u-text-2 {
  font-weight: 700;
  margin: 20px 414px 0 30px;
}

.u-section-15 .u-image-1 {
  height: 324px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-15 .u-group-2 {
  width: 523px;
  min-height: 407px;
  height: auto;
  margin: -389px 27px 0 auto;
}

.u-section-15 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-15 .u-text-3 {
  font-weight: 700;
  margin: 20px 387px 0 30px;
}

.u-section-15 .u-image-2 {
  width: 476px;
  height: 336px;
  margin: 25px 17px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-right: 239px;
    margin-left: 0;
  }

  .u-section-15 .u-group-1 {
    width: 423px;
    --radius: 10px;
    min-height: 339px;
    height: auto;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 344px;
    margin-left: 0;
  }

  .u-section-15 .u-image-1 {
    height: 263px;
    margin-top: 21px;
  }

  .u-section-15 .u-group-2 {
    width: 451px;
    --radius: 10px;
    min-height: 339px;
    margin-top: -339px;
    margin-right: 0;
    height: auto;
  }

  .u-section-15 .u-text-3 {
    margin-right: 315px;
  }

  .u-section-15 .u-image-2 {
    height: 256px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    margin-right: 19px;
  }

  .u-section-15 .u-group-1 {
    width: 310px;
    margin-top: 10px;
    margin-left: 50px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 201px;
  }

  .u-section-15 .u-group-2 {
    width: 310px;
    margin-top: -349px;
    margin-bottom: 10px;
  }

  .u-section-15 .u-text-3 {
    margin-right: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-15 .u-group-1 {
    margin-top: 12px;
    min-height: 351px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-15 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 431px;
  }

  .u-section-15 .u-image-1 {
    height: 270px;
    width: 428px;
    margin-top: 25px;
    margin-right: 112px;
    margin-left: 0;
  }

  .u-section-15 .u-group-2 {
    width: 440px;
    margin: 28px auto 12px 0;
  }

  .u-section-15 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-right: 334px;
    margin-left: 0;
  }

  .u-section-15 .u-image-2 {
    margin-top: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-15 .u-group-1 {
    margin-top: 31px;
    min-height: 272px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-15 .u-text-2 {
    margin-top: 16px;
    margin-right: 261px;
  }

  .u-section-15 .u-image-1 {
    height: 214px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-15 .u-group-2 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 314px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-15 .u-text-3 {
    margin-top: 21px;
    margin-right: 215px;
    margin-left: 19px;
  }

  .u-section-15 .u-image-2 {
    height: 239px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-16 {
  background-position: 50% 50%;
}

.u-section-16 .u-sheet-1 {
  min-height: 857px;
}

.u-section-16 .u-group-1 {
  width: 1062px;
  min-height: 857px;
  height: auto;
  margin: 0 auto;
}

.u-section-16 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-16 .u-text-1 {
  font-size: 1.875rem;
  margin: 47px 767px 0 14px;
}

.u-section-16 .u-group-2 {
  width: 703px;
  min-height: 630px;
  height: auto;
  margin: 37px auto 0 0;
}

.u-section-16 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-16 .u-text-2 {
  font-weight: 700;
  margin: 20px 596px 0 20px;
}

.u-section-16 .u-image-1 {
  width: 442px;
  height: 387px;
  margin: 9px auto 0 20px;
}

.u-section-16 .u-image-2 {
  width: 239px;
  height: 543px;
  margin: -387px 0 0 auto;
}

.u-section-16 .u-group-3 {
  width: 300px;
  min-height: 648px;
  height: auto;
  margin: -630px 39px 0 auto;
}

.u-section-16 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-16 .u-text-3 {
  font-weight: 700;
  margin: 20px 194px 0 20px;
}

.u-section-16 .u-image-3 {
  width: 260px;
  height: 593px;
  --radius: 10px;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-16 .u-group-1 {
    min-height: 739px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-16 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 660px;
    margin-left: -1px;
  }

  .u-section-16 .u-group-2 {
    width: 640px;
    min-height: 598px;
    margin-top: 20px;
    margin-right: 300px;
    height: auto;
  }

  .u-section-16 .u-text-2 {
    margin-top: 0;
    margin-right: 533px;
  }

  .u-section-16 .u-image-1 {
    width: 386px;
    height: 338px;
  }

  .u-section-16 .u-image-2 {
    margin-top: -338px;
  }

  .u-section-16 .u-group-3 {
    width: 280px;
    margin-top: -563px;
    margin-right: 0;
    height: auto;
  }

  .u-section-16 .u-text-3 {
    margin-right: 174px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-16 .u-group-1 {
    min-height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-text-1 {
    margin-right: 440px;
  }

  .u-section-16 .u-group-2 {
    width: 504px;
    min-height: 436px;
    margin-right: auto;
  }

  .u-section-16 .u-text-2 {
    margin-right: 397px;
  }

  .u-section-16 .u-image-1 {
    width: 356px;
    height: 312px;
  }

  .u-section-16 .u-image-2 {
    width: 131px;
    height: 305px;
    margin-top: -308px;
    margin-right: 8px;
  }

  .u-section-16 .u-group-3 {
    width: 207px;
    min-height: 435px;
    margin-top: -401px;
  }

  .u-section-16 .u-text-3 {
    margin-right: 101px;
  }

  .u-section-16 .u-image-3 {
    width: 172px;
    height: 381px;
    margin-top: 8px;
    margin-right: 96px;
    margin-left: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-16 .u-group-1 {
    min-height: 748px;
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-text-1 {
    margin-right: 260px;
  }

  .u-section-16 .u-group-2 {
    min-height: 692px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-text-2 {
    margin-right: 433px;
  }

  .u-section-16 .u-image-1 {
    width: 292px;
    height: 264px;
  }

  .u-section-16 .u-image-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-16 .u-group-3 {
    margin-top: -678px;
  }

  .u-section-16 .u-image-3 {
    margin-left: 0;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-16 .u-group-1 {
    margin-bottom: 0;
    min-height: 1210px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-16 .u-text-1 {
    margin-right: 60px;
  }

  .u-section-16 .u-group-2 {
    min-height: 671px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-text-2 {
    margin-right: 253px;
    margin-left: 0;
  }

  .u-section-16 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-image-2 {
    width: 159px;
    height: 332px;
    margin-right: 181px;
    margin-left: 0;
  }

  .u-section-16 .u-group-3 {
    margin-top: 9px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-17 {
  background-position: 50% 50%;
}

.u-section-17 .u-sheet-1 {
  min-height: 857px;
}

.u-section-17 .u-group-1 {
  width: 1062px;
  min-height: 871px;
  height: auto;
  margin: 0 auto;
}

.u-section-17 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-17 .u-text-1 {
  font-size: 1.875rem;
  margin: 47px 615px 0 14px;
}

.u-section-17 .u-group-2 {
  min-height: 721px;
  height: auto;
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-17 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-17 .u-image-1 {
  width: 355px;
  height: 680px;
  margin: 14px auto 0 14px;
}

.u-section-17 .u-image-2 {
  width: 321px;
  height: 669px;
  margin: -680px auto 0;
}

.u-section-17 .u-image-3 {
  width: 181px;
  height: 194px;
  margin: -669px 175px 0 auto;
}

.u-section-17 .u-text-2 {
  font-size: 1rem;
  margin: 13px 185px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-17 .u-group-1 {
    min-height: 740px;
    margin-top: 45px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-17 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 507px;
    margin-left: 0;
  }

  .u-section-17 .u-group-2 {
    margin-top: 24px;
    min-height: 680px;
    height: auto;
  }

  .u-section-17 .u-image-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-17 .u-image-2 {
    margin-right: 264px;
  }

  .u-section-17 .u-image-3 {
    height: 193px;
    margin-top: -653px;
    margin-right: 52px;
  }

  .u-section-17 .u-text-2 {
    width: auto;
    margin-right: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-17 .u-group-1 {
    margin-top: 0;
    margin-bottom: 30px;
    min-height: 547px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-17 .u-group-2 {
    min-height: 487px;
  }

  .u-section-17 .u-image-1 {
    width: 238px;
    height: 471px;
    margin-top: 16px;
  }

  .u-section-17 .u-image-2 {
    width: 226px;
    height: 471px;
    margin-top: -471px;
    margin-right: auto;
  }

  .u-section-17 .u-image-3 {
    width: 129px;
    height: 138px;
    margin-top: -472px;
    margin-right: 104px;
  }

  .u-section-17 .u-text-2 {
    margin-top: 0;
    margin-right: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-17 .u-group-1 {
    min-height: 449px;
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-17 .u-group-2 {
    min-height: 389px;
  }

  .u-section-17 .u-image-1 {
    width: 160px;
    height: 333px;
    margin-top: 28px;
  }

  .u-section-17 .u-image-2 {
    width: 180px;
    height: 327px;
    margin-top: -333px;
    margin-left: 160px;
  }

  .u-section-17 .u-image-3 {
    margin-top: -316px;
    margin-right: 66px;
  }

  .u-section-17 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 7px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-17 .u-group-1 {
    min-height: 690px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-17 .u-text-1 {
    margin-right: 0;
  }

  .u-section-17 .u-group-2 {
    min-height: 601px;
  }

  .u-section-17 .u-image-2 {
    height: 328px;
    margin-top: -331px;
    margin-right: -1px;
    margin-left: auto;
  }

  .u-section-17 .u-image-3 {
    margin-top: 19px;
    margin-right: 205px;
  }

  .u-section-17 .u-text-2 {
    margin-right: 186px;
  }
}.gradient-text {
  background-color: red;
  background-image: linear-gradient(45deg, #7717a3, #4dc2b0);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}